#p-rcb .page {
  background: #000;
  color: white;
  font-size: 12px;

}

.wtb-buyonline .wtb-locatestore, .wtb-buyonline span {
  width: 150px;
}

#p-rcb .clear {
  clear: both;
}
#p-rcb h1,
#p-rcb h2,
#p-rcb h3,
#p-rcb h4,
#p-rcb h5,
#p-rcb h6 {
  color: #6fa9ff;
  font-weight: normal;
}
#p-rcb em {
  font-style: normal;
}
#p-rcb a {
  color: white;
}
#p-rcb .page-header {
  min-height: 150px;
}
#p-rcb .page-header h1 {
  padding: 0;
  font-size: 38px;
  font-family: 'axe';
  margin-bottom: 3px;
  color: #00C4DC;
}
}
#p-rcb .page-header h1 small {
  font-size: 24px;
}
#p-rcb .page-header p {
  font-size: 20px;
  font-family: 'gs_light_regular';
  line-height: 25px;
  margin: 0;
}
#p-rcb .page-header .content {
  padding: 14px 0 0 30px;
}
#p-rcb .icon {
  width: 23px;
  height: 23px;
  display: block;
  position: absolute;
  left: 0px;
  top: 0;
  background: url("../img/icons.png");
}
#p-rcb .icon.bigger {
  width: 24px;
  height: 25px;
}
#p-rcb .btn-arrow-right em {
  float: left;
  margin-bottom:10px;
  width: 175px;
  text-align: center;
}
#p-rcb .icon-arrow-right {
  background: url("../img/arrow-right.png") no-repeat;
  width: 4px;
  height: 8px;
  display: block;
  float: left;
  margin-left: 2px;
  margin-top: 5px;
  margin-right:67px;
  margin-bottom:15px;
}
#p-rcb .icon-arrow-right.blue {
  background-position: 0 0px;
}
#p-rcb .icon-arrow-right.yellow {
  background-position: 0 -16px;
}
#p-rcb .icon-arrow-right.orange {
  background-position: 0 -8px;
}
#p-rcb .icon-flexing-heads {
  background-position: -44 0px;
}
#p-rcb .icon-washable {
  background-position: -22px 0px;
}
#p-rcb .icon-cordless {
  background-position: 0px 0px;
}
#p-rcb .icon-clickhead {
  background-position: -111px 0px;
}
#p-rcb .icon-precision {
  background-position: -44px 0px;
}
#p-rcb .icon-bodygroom {
  background-position: -88px 0px;
}
#p-rcb .icon-wet-dry {
  background-position: -66px 0px;
}
#p-rcb .icon-20-locking {
  background-position: -158px 0px;
}
#p-rcb .icon-highperformance-trimmer {
  background-position: -134px 0px;
}
#p-rcb .icon-length-comb {
  background-position: -182px 0px;
}
#p-rcb .icon-precision-trimmer {
  background-position: -204px 0px;
}
#p-rcb .icon-detail-shaver {
  background-position: -226px 0px;
}
#p-rcb p.footer {
  padding: 50px 0 30px 16px;
}
#p-rcb .products {
  background: url("../img/bg.jpg") no-repeat;
  min-height: 500px;
  padding: 12px 12px 0 12px;
  cursor: default;
}
#p-rcb .product-column {
  width: 180px;
  float: left;
  margin-left: 7px;
}
#p-rcb .product-column .column-header {
  background: url("../img/columns.jpg") no-repeat 0 0;
  min-height: 95px;
  width: 162px;
  padding: 12px 0px 0 12px;
  margin-top: 40px;
  margin-bottom: 15px;
}
#p-rcb .product-column .column-header h2 {
  padding: 0 0 5px 0;
  font-size: 18px;
  font-family: 'gs_regular';
}
#p-rcb .product-column .column-header hr {
  border: none;
  border-bottom: 1px solid #424242;
  padding: 0px 25px 0 0;
  margin-right: 12px;
  background: none;
}
#p-rcb .product-column .column-header p {
  font-size: 16px;
  font-family: 'gs_light_regular';
}
#p-rcb .product-column.blue .column-header p {
  color: #acceff;
}
#p-rcb .product-column.blue:hover .column-header {
  background-position: -522px 0px;
}
#p-rcb .product-column.blue .icon-list li:hover em {
  color: #6fa9ff;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-flexing-heads {
  background-position: -44 -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-washable {
  background-position: -22px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-cordless {
  background-position: 0px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-clickhead {
  background-position: -111px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-precision {
  background-position: -44px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-bodygroom {
  background-position: -88px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-wet-dry {
  background-position: -66px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-20-locking {
  background-position: -158px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-highperformance-trimmer {
  background-position: -134px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-length-comb {
  background-position: -182px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-precision-trimmer {
  background-position: -204px -75px;
}
#p-rcb .product-column.blue .icon-list li:hover .icon-detail-shaver {
  background-position: -226px -75px;
}
#p-rcb .product-column.blue h2 {
  color: #6fa9ff;
}
#p-rcb .product-column.blue a.btn-arrow-right {
  color: #6fa9ff;
}
#p-rcb .product-column.yellow .column-header p {
  color: #adaf04;
}
#p-rcb .product-column.yellow:hover .column-header {
  background-position: -348px 0px;
}
#p-rcb .product-column.yellow .icon-list li:hover em {
  color: #e3cd53;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-flexing-heads {
  background-position: -44 -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-washable {
  background-position: -22px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-cordless {
  background-position: 0px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-clickhead {
  background-position: -111px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-precision {
  background-position: -44px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-bodygroom {
  background-position: -88px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-wet-dry {
  background-position: -66px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-20-locking {
  background-position: -158px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-highperformance-trimmer {
  background-position: -134px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-length-comb {
  background-position: -182px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-precision-trimmer {
  background-position: -204px -25px;
}
#p-rcb .product-column.yellow .icon-list li:hover .icon-detail-shaver {
  background-position: -226px -25px;
}
#p-rcb .product-column.yellow h2 {
  color: #fcff00;
}
#p-rcb .product-column.yellow a.btn-arrow-right {
  color: #fcff00;
}
#p-rcb .product-column.orange .column-header p {
  color: #ffcb99;
}
#p-rcb .product-column.orange:hover .column-header {
  background-position: -174px 0px;
}
#p-rcb .product-column.orange .icon-list li:hover em {
  color: #ffab5c;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-flexing-heads {
  background-position: -44 -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-washable {
  background-position: -22px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-cordless {
  background-position: 0px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-clickhead {
  background-position: -111px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-precision {
  background-position: -44px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-bodygroom {
  background-position: -88px -50;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-wet-dry {
  background-position: -66px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-20-locking {
  background-position: -158px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-highperformance-trimmer {
  background-position: -134px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-length-comb {
  background-position: -182px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-precision-trimmer {
  background-position: -204px -50px;
}
#p-rcb .product-column.orange .icon-list li:hover .icon-detail-shaver {
  background-position: -226px -50px;
}
#p-rcb .product-column.orange h2 {
  color: #ff8600;
}
#p-rcb .product-column.orange a.btn-arrow-right {
  color: #ff8600;
}

#p-rcb .icon-list ul {
  width: 175px;
}

#p-rcb .icon-list li {
  padding-right: 0px;
  list-style: none;
  margin-right: 5px;
  cursor: pointer;
  position: relative;
  margin-bottom: 20px;
  cursor:default
}
#p-rcb .icon-list li a {
  display: block;
  margin-left: 35px;
  text-decoration: none;
    cursor:default
}
#p-rcb .icon-list em {
  color: #fff;
  font-weight: bold;
}
#p-rcb .icon-list p {
  color: #888b9c;
  font-size: 11px;
  padding: 0;
  margin: 0;
  letter-spacing: 0px;
}
#p-rcb #logo-norelco {
  float: right;
  margin-right: 17px;
}
.gecko #p-rcb .icon-arrow-right {
  margin-top: 6px;
}
